Simple PHP Gallery System 'SP_Index.PHP'跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192670 漏洞类型 输入验证
发布时间 2006-11-24 更新时间 2006-12-27
CVE编号 CVE-2006-6273 CNNVD-ID CNNVD-200612-044
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/21278
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200612-044
|漏洞详情
SimplePHPGallery中的sp_index.php跨站脚本攻击漏洞。远程攻击者通过一个无效dir参数,导致系统在错误信息中泄露路径,从而获取敏感信息。
|受影响的产品
Relatively Absolute Simple PHP Gallery 1.1
|参考资料

来源:BUGTRAQ
名称:20061124Crosssitescripting&fullpathdisclosure
链接:http://www.securityfocus.com/archive/1/archive/1/452555/100/100/threaded
来源:BUGTRAQ
名称:20061227Re:Crosssitescripting&fullpathdisclosure
链接:http://www.securityfocus.com/archive/1/archive/1/455359/100/0/threaded
来源:SREASON
名称:1967
链接:http://securityreason.com/securityalert/1967